This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 11359 - can't run xboing after XFRee86 upgrade
can't run xboing after XFRee86 upgrade
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xboing (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-11 04:23 EDT by Jonathan Kamens
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-15 09:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for xboing bug with XFree86-4.0-0.8 (1.62 KB, patch)
2000-05-15 09:01 EDT, Jonathan Kamens
no flags Details | Diff

  None (edit)
Description Jonathan Kamens 2000-05-11 04:23:00 EDT
After I upgrade to XFree86 4.0-0.8, I can't run xboing (2.4-10).  I get:

XBoing - Please wait Jonathan Kamens, initialising xboing ...
XBoing - Error: Xlib Error: BadMatch (invalid parameter attributes)

Please read `/usr/lib/games/xboing/docs/problems.doc' document for help.

The referenced path is wrong (there should be no "docs" in it), and
besides, it doesn't say anything useful about this error.
Comment 1 Jonathan Kamens 2000-05-15 09:01:59 EDT
Created attachment 244 [details]
Patch for xboing bug with XFree86-4.0-0.8
Comment 2 Bill Nottingham 2000-06-11 14:23:13 EDT
Thanks for the patch!

Should be fixed in xboing-2.4-11.

Note You need to log in before you can comment on or make changes to this bug.